<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>50x error!</title>
  <style>
    html,
    body,
    .container {
      height: 100%;
    }

    .container {
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      -ms-grid-row-align: center;
      align-items: center;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
    }
  </style>
</head>

<body>
  <div class="container">
    <h1>Error 500 - Internal server error</h1>
    <img src="50x.png" alt="you broke it" />
  </div>
</body>

</html>
